PDA

Bekijk de volledige versie : libext2fs.so.2 + mc



sarlacc
15-02-2008, 15:26
Problem:
mc: can't load library 'libext2fs.so.2'
e2fsprogs?

al37919
15-02-2008, 15:40
it is already fixed. Do

ipkg upgrade

sarlacc
15-02-2008, 15:42
for me it is not fixed

al37919
15-02-2008, 15:49
OK, another option:

ipkg install -force-reinstall e2fslibs

sarlacc
15-02-2008, 15:56
ok, it works, thanks

bigphantom
27-07-2008, 14:52
OK, another option:

ipkg install -force-reinstall e2fslibs

thanks, i had this problem for some time, after upgrading firmware from 1.9.2.7-7g to 1.9.2.7-10, and previously having and old version of ipkg where


ipkg upgrade
always said is OK